/* Table of Content
=================================================
        #STYLE GENERAL
        #Header Style
        #Title Header
        #Menu mobile
        #Footer
            + BackToTop
        #Sidebar
        #Full Width
        #Blog
        #Single Post
        #Contact
        #Comments
        #Form Login
                #Page 404
                #Pagination
                #Top Footer
        
/* #STYLE GENERAL
================================================== */
h1, h2, h3, h4, h5, h6 {
    margin-bottom: 25px;
}
input[type="text"], input[type="email"], input[type="search"], textarea, select {
    transition: all .3s;
    width: 100%;
    outline: none;
    background-color: #fff;
    border: 1px solid #444;
    padding: 5px 15px;
    line-height: 28.8px;
}
@-webkit-keyframes fadeInUp {
    0% {
        opacity:0;
        -webkit-transform:translateY(10px);
        transform:translateY(10px);
    }
    100% {
        opacity:1;
        -webkit-transform:translateY(0);
        transform:translateY(0);
    }
}
@keyframes fadeInUp {
    0% {
        opacity:0;
        -webkit-transform:translateY(10px);
        transform:translateY(10px);
    }
    100% {
        opacity:1;
        -webkit-transform:translateY(0);
        transform:translateY(0);
    }
}
/*loading*/
.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url(../../images/Preloader.gif) center no-repeat #fff;
}
/*end loading*/
label.lb_select, span.sp_select{
    position: relative;
    font-weight: 100;
    margin-bottom: 0;
    width: 100%;
}
span.lb_select>select, label.lb_select>select {
    outline: none;
    display: inline-block;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
}
@media screen and (-webkit-min-device-pixel-ratio: 0){
    select {
        padding-right: 18px;
    }
}
label.lb_select:after, span.sp_select:after {
    content: "\f107";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    font-size: 16px;
    padding: 0 0 2px;
    position: absolute;
    pointer-events: none;
    color: #c9c6c7;
    right: 20px;
    top: 23%;
}
.vc_column-inner{
    padding-top:0px !important
}
.no_padding,
.no_padding > .vc_column-inner{
    padding:0px !important;
}
.no_margin{ 
    margin:0px !important;
}
.display_none{
    display: none;
}
.textwidget img {
    max-width: 270px;
    width: 100%;
    height: auto;
}
/*slider revolution*/
.zeus.tparrows:after {
    font-family: "revicons";
    font-size: 24px;
    color: #fff;
    display: block;
    line-height: 70px;
    text-align: center;
    z-index: 2;
    position: relative;
}
.zeus.tparrows.tp-leftarrow:after {
    content: "\e824";
}
.zeus.tparrows.tp-rightarrow:after {
    content: "\e825";
}
/* #Header Style
================================================== */
#header_main{
    padding: 20px 0;
    margin: 0px;
    z-index: 99999;
    bottom: auto !important;
} 
#header_main.header-sticky{
    position: fixed;
    width: 100%;
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.22);
    -moz-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.22);
    -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.22);
}
.header-wrapper{
    z-index: 99;
    min-height: 88px;
}
.header_tranparent .header-wrapper{
    position: absolute;
    width: 100%;
}
.toggle-menu {
    visibility: hidden !important;
    opacity: 0 !important;
}
.logo-sticky{ 
    display:none;
}
img.normal-logo{
    width: auto;
}
.organian_menu_mobile ul li a,
.organian_menu_mobile ul li ul.sub-menu li a,
.main-menu ul li a, .main-menu ul li ul.sub-menu li a {
    font-family: Muli-Bold;
}
.main-menu .nav-menu {
    margin: 10px 0;
    text-align:right;
    display:inline-block;
    vertical-align:text-top;
    width:100%;
}
.header-main .mainmenu-top-left,
.header-main .mainmenu-top-right {
    display: inline-block;
}
.header-main .mainmenu-top-right{
    text-align: right;
}

#nav {
    position: relative;
    list-style: none;
    display: table;
    width: 100%;
    font-weight: 400;
    font-size: 13px;
    margin: 0;
}
#nav li ul{
    list-style: none;
}

.header-main .menu-list > ul#nav > li > a{

}
.main-menu ul li ul li a {
    padding:5px 15px;
    text-align:left;
}
.header-main .menu-list > ul#nav > li.menu-item-has-children > ul.multicolumn .textwidget img{
    width: auto;
}

.header-v1 .mainmenu-top-left a{
    display: block;
    text-align: left;
}
.header-v2 .mainmenu-top-left{
    text-align: left;
}
.header-v2 .organian-logo > a.logo{
    float: left;
}
.header-v2 .mainmenu-top-left .wrap_cart{
    float: right;
    position: relative;
}
.header-v2 .header-main .setting_dropdown{
    margin-left: 0;
}

.wrap_cart a{
    font-size: 30px;
    margin-right: 30px;
    position: relative;
    top: 5px;
}
.wrap_cart a:last-child{
    margin-right: 0;
}
a.icon_cart_wrap {
    display: inline-block;
    position: relative;
}
a.icon_cart_wrap span.cart_total {
    position: absolute;
    top: -4px;
    width: 20px;
    height: 20px;
    text-align: center;
    color: #fff;
    line-height: 21px;
    border-radius: 50%;
    right: -8px;
    font-weight: bold;
    font-size: 12px;
}
.wrap_cart .border-menu-top-right{
    left: 12%;
    border-left: 1px solid #fff;
    opacity: 0.3;
    position: absolute;
    top: 12px;
    line-height: 30px;
    display: block;
}
.header-v2 .wrap_cart .border-menu-top-right{
    left: -30%;
}
.wrap_cart a>i{
    font-size: 30px;
}
.main-menu ul#nav > li {
    padding:0px 30px;
    display:inline-block;
    position:relative;
}
.main-menu ul li a {
    display:block;
    text-decoration:none;
    white-space:nowrap;
    transition:.7s;
    -webkit-transition:.7s;
    text-transform:initial;
}
.mainmenu-top-right .wrap_cart a, .main-menu ul li a { color:#2a2931; }
.main-menu ul li:hover > a, .main-menu ul li a:hover {
    background-color:transparent;
    color:#c9d56f !important;
}
.mainmenu-top-right .wrap_cart a:hover { color:#c9d56f; }
.main-menu ul li a, .main-menu ul li ul.sub-menu li a { font-size:13px; }
ul.sub-menu li a { color:#8f8e99; }
.main-menu ul.sub-menu, .main-menu ul.sub-menu li a { background-color:#ffffff; }
.header-main .menu-list > ul#nav > li.menu-item-has-children > ul > li ul li:hover a, .header-main .menu-list > ul#nav > li.menu-item-has-children > ul > li:hover > a {
    color:#c9d56f;
    background-color:transparent;
}
.main-menu > ul {
    display:inline-block;
    vertical-align:top;
    z-index:99;
}
.main-menu ul li.current-menu-item > a, .menubar ul li.current_page_item > a, .menubar ul li.current_page_item > a {
    color:#c9d56f;
    background-color:transparent;
}
.main-menu ul li ul li.current-menu-item > a, .menubar ul li ul li.current_page_item > a { border-radius:0; }
.header-main .menu-list > ul#nav > li.menu-item-has-children > ul > li.current-menu-item > a, .header-main .menu-list > ul#nav > li.menu-item-has-children > ul > li.current-menu-ancestor > a, .main-menu ul li ul li.current-menu-item > a, .menubar ul li ul li.current_page_item > a {
    color:#c9d56f;
    background-color:transparent;
}
.sub-menu li.current-menu-item a { color:#c9d56f; }

/* #Title Header
================================================== */
.title_header{
    background: #e5e5e5;
    margin-bottom: 7%;
}
.title_header .row-height ,
.product-title-header .row-height {
    height: 360px;
}
.title_header .row-height .col-height ,
.product-title-header .row-height .col-height {
    top: 35%;
    text-align: center;
}
.title_header .row-height .col-height h1.page-title,
.product-title-header .row-height .col-height h1.page-title {
    font-size: 72px;
    line-height: 48px;
    font-family: RemachineScript;
    text-transform: capitalize;
    font-weight: 400;
}
.title_header .row-height .col-height h1.page-title .title_number,
.product-title-header .row-height .col-height h1.page-title .title_number{
    font-family: Muli-Bold;
    font-size: 56px;
}
.title_header .row-height .col-height .page-breadcrumb,
.product-title-header .row-height .col-height .woocommerce-breadcrumb {
    color: #fff;
    font-size: 18px;
    font-family: Muli-Bold;
    font-weight: 400;
    line-height: 48px;
}
.title_header .page-breadcrumb a,
.product-title-header .woocommerce-breadcrumb a{
    color: #fff;
}
.title_header .page-breadcrumb a:hover,
.product-title-header .woocommerce-breadcrumb a:hover{
    color: #c9d56f;
}
/* #Menu mobile
================================================== */
.organian_menu_mobile,
.organian_menu_mobile ul,
.organian_menu_mobile ul li,
.organian_menu_mobile ul li a{
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    line-height: 1;
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    width: 100% !important;
}
.organian_menu_mobile{
    display: none;
}
.organian_menu_mobile ul li{
    border-top: 1px solid rgba(120, 120, 120, 0.15);
}
.organian_menu_mobile ul.menu-mobile > li:last-child{
    border-bottom: 1px solid rgba(120, 120, 120, 0.15);
}

.organian_menu_mobile:after,
.organian_menu_mobile > ul:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.organian_menu_mobile .organian-logo {
    padding: 20px;
}
.organian_menu_mobile > ul > li.menu-item-has-children > a {
    padding-right: 25px;
}
.organian_menu_mobile .submenu-button {
    position: absolute;
    z-index: 10;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.15);
    height: 52px;
    width: 52px;
    cursor: pointer;
}
.organian_menu_mobile .submenu-button::before {
    content: '';
    position: absolute;
    left: 21px;
    top: 26px;
    display: block;
    width: 11px;
    height: 1px;
    background: #000;
    z-index: 99;
}
.organian_menu_mobile .submenu-button::after {
    content: '';
    position: absolute;
    top: 21px;
    left: 26px;
    display: block;
    width: 1px;
    height: 11px;
    background: #000;
    z-index: 99;
}
.organian_menu_mobile .submenu-opened:after {
    display: none;
}
.organian_menu_mobile > ul > li > a {
    padding: 20px;
    font-size: 12px;
    text-decoration: none;
    text-transform: uppercase;
    color: #000;
    -webkit-transition: color .2s ease;
    -moz-transition: color .2s ease;
    -ms-transition: color .2s ease;
    -o-transition: color .2s ease;
    transition: color .2s ease;
}


/* #Footer
================================================== */
#footer {
    color: #cdccd7;
}
/*Footer Center-Left*/
#footer .footer-center .footer_center_left .footer-logo{
    margin-right: 25%;
    padding-right: 40px;
    border-right: 1px solid rgba(255,255,255,0.1);
}
#footer .footer-center .footer_center_left .footer-logo a.img_logo_footer{
    margin-bottom: 40px;
    position: relative;
    line-height: 60px;
    display: block;
    padding-bottom: 15px;
}
#footer .footer-center .footer_center_left .footer-logo ul{
    position: relative;
    margin-bottom: 40px;
    padding-bottom: 15px;
}
#footer .footer-center .footer_center_left .footer-logo ul li,
#footer .footer-center .footer_center_right div[class*="footer-center-right-"] ul li{
    padding: 3px 0;
    font-size: 14px;
}
#footer .footer-center .footer_center_left .footer-logo ul li:first-child{
    line-height: 24px;
}

#footer .footer-center .footer_center_left .footer-logo h4{
    font-family: Muli-Bold;
    font-size: 14px;
    line-height: 36px;
    margin-bottom: 5px;
}
#footer .footer-center .footer_center_left .footer-logo p{
    font-size: 14px;
    line-height: 28px;
}

/*Footer Center-Right*/
#footer .footer-center .footer_center_right div[class*="footer-center-right-"] h4{
    font-family: Muli-Bold;
    font-size: 14px;
    line-height: 36px;
    position: relative;
    margin-bottom: 40px;
    text-transform: uppercase;
}
#footer .footer-center .footer_center_left .footer-logo ul:before,
#footer .footer-center .footer_center_left .footer-logo a.img_logo_footer:before,
#footer .footer-center .footer_center_right div[class*="footer-center-right-"] h4:before {
    height: 3px;
    position: absolute;
    border-bottom: 3px solid #fff;
    content: "";
    bottom: -10px;
    opacity: 0.1;
    width: 42px;
}
#footer .footer-center .footer_center_right div[class*="footer-center-right-"] ul li a{
    font-size: 14px;
    font-family: Muli-Regular;
}
#footer .footer-center .footer_center_right .menu-footer-right-bottom{
    clear: both;
    width: 100%;
    display: table;
}
#footer .footer-center .footer_center_right .menu-footer-right-bottom .menu__footer ul li{
    display: inline-block;
    border-right: 1px solid #cdccd7;
    padding: 0 15px 0 10px;
    line-height: 14px;
    font-size: 13px;
}
#footer .footer-center .footer_center_right .menu-footer-right-bottom ul li:first-child{
    padding-left: 0;
}
#footer .footer-center .footer_center_right .menu-footer-right-bottom ul li:last-child{
    border-right: 0;
}
#footer .footer-center .footer_center_right .menu-footer-right-bottom .menu__footer aside{
    margin-bottom: 10px;
}
#footer .footer-center .footer_center_right .menu-footer-right-bottom .payment__footer ul{
    list-style: none;
    text-align: center;
    margin: 0;
}
#footer .footer-center .footer_center_right .menu-footer-right-bottom .payment__footer ul li{
    display: inline-block;
    margin: 0 5px;
}
#footer .footer-center .footer_center_right .menu-footer-right-bottom .payment__footer ul li a{
    font-size: 26px;
}

/*Footer Bottom*/
#footer .socket{
    display: table;
    width: 100%;
    background: #212028;
    padding: 35px 0;
}
#footer .socket .social-footer{
    padding: 0 0 20px 0;
}
#footer .socket .social-footer ul{
    list-style: none;
    margin: 0;
    text-align: center;
}
#footer .socket .social-footer ul li{
    display: inline-block;
    margin: 0 16px;
}
#footer .socket .social-footer ul li a i{
    border: 1px solid #363636;
    border-radius: 50%;
    width: 28px;
    height: 28px;
    line-height: 28px;
}
#footer .socket .copyright{

}
#footer .socket .copyright p{
    text-align: center;
    font-size: 13px;
    line-height: 30px;
    margin: 0;
}
/* +BackToTop
=============== */
#backTop{
    background-color: rgba(255,255,255,0.3);
    width: 25px;
    height: 30px;
    bottom: 30px !important;
    right: 30px !important;
    padding:10px;
    border-radius:4px;
    cursor:pointer;
    z-index:999999999;
    display:none;
    box-sizing:content-box;
    -webkit-box-sizing:content-box;
    border:1px solid #000;
    color: #000;
    font-size: 28px;
    text-align: center;
}


/* #Sidebar
================================================== */
.organian_sidebar{
    margin-bottom: 6%;
    overflow: hidden;
}
.organian_sidebar ::-webkit-input-placeholder {
    color: #cdccd7;
    font-size: 12px;
    font-family: Muli-Regular;
}

.organian_sidebar :-moz-placeholder { /* Firefox 18- */
    color: #cdccd7;
    font-size: 12px;
    font-family: Muli-Regular;   
}

.organian_sidebar ::-moz-placeholder {  /* Firefox 19+ */
    color: #cdccd7;
    font-size: 12px;
    font-family: Muli-Regular;  
}

.organian_sidebar :-ms-input-placeholder {  
    color: #cdccd7;
    font-size: 12px;
    font-family: Muli-Regular; 
}
.organian_sidebar .widget_product_search{
    margin-bottom: 60px;
}
.organian_sidebar .widget_product_search > h4{
    margin-bottom: 20px;
}
.organian_sidebar .searchform,
.organian_sidebar .woocommerce-product-search{
    position: relative;
}
.organian_sidebar .woocommerce-product-search label.screen-reader-text{
    display: none;
}
.organian_sidebar .searchform input#s,
.organian_sidebar .woocommerce-product-search .search-field{
    border-color: #e5e5e5;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: 40px;
}
.organian_sidebar .searchform .btn-search,
.organian_sidebar .woocommerce-product-search .btn-search-product{
    padding-top: 0;
    padding-bottom: 0;
    height: 40px;
    width: 40px;
    line-height: 40px;
    border: 0;
    border-radius: 0;
    position: absolute;
    right: 0px;
    top: 0px;
}
.organian_sidebar .searchform .btn-search:hover,
.organian_sidebar .woocommerce-product-search .btn-search-product:hover{
    background-color: #000;
    color: #fff;
}
.organian_sidebar .searchform .btn-search i,
.organian_sidebar .woocommerce-product-search .btn-search-product i{
    position: relative;
    top: 5px;
    right: 10px;
    font-size: 22px;
}
.organian_sidebar .widget{
    margin-bottom: 40px;
}
.organian_sidebar .widget > h4{
    font-family: Muli-Bold;
    font-size: 16px;
    color: #2a2931;
    line-height: 26px;
    margin-bottom: 15px;
    border: none;
    background: none;
    text-align: left;
    width: calc(100%);
    text-transform: uppercase;
    overflow: hidden;
    position: relative;
    padding: 0px 0px;
}
.organian_sidebar .widget > h4 .title,
.organian_sidebar .widget > h4 .title-line{
    display: block;
    float: left;
}
.organian_sidebar .widget > h4 .title-line{
    border-bottom: 1px solid #4a4a4a;
    height: 5px;
    position: relative;
    top: 10px;
    margin-left: 13px
}

/* #Full Width
================================================== */
.full-container #main-content{
    padding-left: 30px;
    padding-right: 30px;
}

/* #Blog
================================================== */
#main-content{
    margin-bottom: 8%;
}
.page.wpb-js-composer #wrapper .full-container > #main-content,
.page.wpb-js-composer #wrapper .container > #main-content{
    margin-bottom: 0;
}
/*blog list*/
.blog_list .row{
    margin: 0 -15px 30px -15px;
}

.blog-cat{
    font-family: Muli-BoldItalic;
    font-size: 12.01px;
    color: #cdccd7;
    text-transform: uppercase;
}
.blog .thumbnail-image img{
    max-width: 100%;
    height: auto;
}
.blog .entry-header .entry-title a{
    font-family: Muli-SemiBold;
    font-size: 30px;
    line-height: 36px;
    color: #2a2931;
}
.blog .entry-header .entry-title{
    margin-bottom: 10px;
}
.author-date{
    color: #8f8e99;
    font-size: 14px;
}
.blog-meta{
    list-style: none;
    margin: 20px 0 0;
}
.blog-meta li {
    display: inline-block;
    font-size: 12px;
    margin-right: 15px;
}
.blog-meta li a {
    font-size: 12px;
}

/*blog zigzac*/
.blog_zigzac{
    width: 100%;
    display: table;
}
.blog_zigzac .blog_warrap {
    width: 50%;
    float: left;
}
.blog_zigzac .blog_warrap_1 {
    margin-top: 15px;
    margin-bottom: 0;
}
.blog_zigzac .blog_warrap .blog_thumbnail {
    width: 115%;
}

.blog_zigzac .blog_warrap .blog_thumbnail .thumbnail-image img {
    width: 100%;
}
.blog_thumbnail img {
    box-shadow: rgba(0, 0, 0, 0.14902) 0px 0px 20px 0px;
}
.blog_zigzac .blog_detail {
    position: relative;
}
.blog_zigzac .blog_warrap .blog_detail .line {
    position: absolute;
    width: 5px;
    height: 120px;
    background-color: rgb(205, 204, 215);
}
.blog_zigzac .blog_warrap_1 .blog_detail .line {
    top: -60px;
    left: 70px;
}
.blog_zigzac .blog_warrap_1 .blog_detail .meta-header {
    padding-right: 15px;
}
.blog_zigzac .blog_warrap .blog_detail .meta-header {
    position: relative;
    top: 30%;
    width: 85%;
}

.blog_zigzac .blog_warrap_2 {
    margin-bottom: 95px;
}
.blog_zigzac .blog_warrap_2 .blog_detail {
    text-align: right;
}
.blog_zigzac .blog_warrap_2 .blog_detail .meta-header {
    float: right;
    padding-left: 15px;
}
.blog_zigzac .blog_warrap_2 .blog_detail .line {
    bottom: -60px;
    right: 70px;
}
.blog_zigzac .blog_warrap_2 .blog_thumbnail {
    margin-left: -15%;
}

/*Blog default*/
.blog_default .thumbnail-image, .blog_default .meta-header{
    text-align: center;
}
.blog_default .sticky{
    display: block;
}

/* #Single Post
================================================== */
.entry-thumbnail-image,
.single .post-thumbnail{
    text-align: center;
}

.single .post-thumbnail img{
    max-width: 100%;
    height: auto;
}
.single .post-thumbnail{
    margin-bottom: 60px;
}
.entry-meta-header{
    text-align: center;
}
.entry-meta-header .entry-title{
    font-family: Muli-SemiBold;
    font-size: 29.99px;
    line-height: 47.98px;
    color: #2a2931;
    margin-bottom: 18px;
}
.entry-meta-header .blog-meta{
    margin-top: 25px;
}

.entry-content blockquote.demo {
    margin: 40px 0;
    border: 1px solid #e5e5e5;
    background: transparent;
    position: relative;
    padding: 0px 10px 5px;
}
.entry-content blockquote.demo:after {
    content: "\f10d";
    font-family: FontAwesome;
    font-size: 60px;
    line-height: 27px;
    color: #000;
    margin-left: 90%;
    opacity: .2;
    position: absolute;
    bottom: 50px;
    right: 30px;
}
.entry-content blockquote.demo p {
    font-family: Muli-Italic;
    font-size: 18px;
    line-height: 30px;
    color: #8f8e99;
    margin-top: 20px;
    margin-left: 20px;
}
.entry-content blockquote.demo p.name {
    font-size: 24px;
    font-family: Muli-Bold;
    color: #2a2931;
    margin-bottom: 20px;
}
.entry-content blockquote.demo p.name:after {
    content: "";
    width: 30px;
    height: 2px;
    background-color: #accd86;
    position: absolute;
    left: 31px;
    margin-top: -10px;
}

.entry-content h3.sub-title {
    font-size: 24px;
    line-height: 36px;
    color: #2a2931;
    text-align: left;
    font-family: Muli-Bold;
}

.entry-tag-social{
    margin-top: 30px;
    display: inline-block;
    width: 100%;
}
.entry-tag-social ul{
    list-style: none;
    margin-left: 0;
}
.entry-tag-social .tag ul li{
    padding: 0 20px;
    height: 30px;
    border: 1px solid #e8e8e8;
    text-align: center;
    display: inline-block;
    margin-right: 15px;
    margin-bottom: 15px;
}

.entry-tag-social .tag ul li a {
    font-size: 11px;
    line-height: 30px;
    display: block;
    color: #8f8e99;
    text-transform: uppercase;
}
.entry-tag-social .social-post ul{
    text-align: right;
}
.entry-tag-social .social-post ul li{
    display: inline-block;
    line-height: 45px;
}
.entry-tag-social .social-post ul li i {
    padding: 10px 15px 10px 15px;
}
.entry-tag-social .social-post .sl-count{
    display: none;
}
.post-navigation {
    margin-bottom: 50px;
}
.navigation .nav-next, .navigation .nav-previous {
    width: 50%;
    float: left;
}
.navigation .nav-next {
    text-align: right;
    float: right;
}
.post-navigation .nav-links a {
    font-family: Muli-SemiBold;
    font-size: 16px;
}
.navigation .nav-previous i {
    padding-right: 18px;
}
.navigation .nav-next i {
    padding-left: 18px;
}
/* #Contact
================================================== */
.ctf7-title{
    font-family: Muli-Bold;
    font-size: 24px;
    color: #2a2931;
}
.wpcf7-form-control-wrap {
    position: relative;
}
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="search"], .wpcf7-form textarea, .wpcf7-form select {
    border: none;
    border-bottom: 1px solid #e5e5e5;
    padding-left: 0;
}
.wpcf7-textarea{
    resize: none;
    height: 105px;
}
.wpcf7 .wpcf7-submit{
    margin-top: 30px;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 25px;
    padding: 12px 25px;
    font-size: 13px;
    color: #fff;
    font-family: Muli-Bold;
}
.wpcf7 .wpcf7-submit:hover{
    background-color: #000;
    border-color: #000;
}
img.ajax-loader{
    width: auto;
}

/* #Comments
================================================== */

#comments .comments-title{
    padding-top: 50px;
    border-top: 1px solid #e5e5e5;
}
#comments .comments-title,
#comments .comment-reply-title{
    font-family: Muli-Bold;
    font-size: 24px;
    line-height: 24px;
    color: #2a2931;
    text-transform: capitalize;
}
#comments .comment-list{
    display: inline-block;
    width: 100%;
    margin-bottom: 50px;
}
#comments > ol ol {
    padding-left: 100px;
}
#comments > ol ol li{
    margin-top: 15px;
}
#comments .comment-list li{
    border-top: 0;
    display: inline-block;
    width: 100%;
}
#comments .comment-list .comment-body .comment-author{
    width: 100px;
    float: left;
}
#comments .comment-list .comment-body .comment-author img{
    width: 70px;
    height: 70px;
}
#comments .comment-list .comment-body .comment-details{
    border-left: 1px solid #e5e5e5;
    padding-left: 28px;
    float: left;
    position: relative;
}
#comments .comment-list .comment-body .comment-details .comment-meta .comment-time{
    line-height: 24px;
    color: #cdccd7;
    display: block;
    font-size: 12px;
    font-family: Muli-Italic;
}
#comments .comment-list .comment-body .comment-details .comment-meta .author-name{
    font-size: 20px;
    line-height: 24px;
    font-family: Muli-Bold;
    color: #2a2931;
}
#comments .comment-list .comment-body .comment-details .comment-content{
    font-family: Muli-Regular;
    line-height: 26px;
    font-size: 16px;
    color: #8f8e99;
}
#comments .comment-list .comment-body .comment-details .comment-content p:last-child{
    margin-bottom: 0px;
}

#comments .comment-respond{
    padding-top: 50px;
    border-top: 1px solid #e5e5e5;
}
#comments input,
#comments select,
#comments textarea{
    border: none;
    border-bottom: 1px solid #e5e5e5;
    padding-left: 0;
}
#comments .comment-form-author,
#comments .comment-form-email{
    width: 48%;
    float: left;
}
#comments .comment-form-author{
    margin-right: 4%;
}
#comments .comment-form-comment textarea{
    resize: none;
    height: 105px;
}
#comments .form-submit{
    margin-top: 40px;
}
#comments .form-submit .submit{
    text-transform: uppercase;
    letter-spacing: 1.5px;
    border-radius: 25px;
    padding: 14px 28px;
    font-size: 13px;
    color: #fff;
    font-family: Muli-Bold;
    width: auto;
}
#comments .form-submit .submit:hover{
    background-color: #000;
}

/* #Form Login
================================================== */
#register_dialog .modal-dialog .modal-content,
#login_dialog .modal-dialog .modal-content {
    padding: 20px;
}
.modal .modal-dialog .modal-footer .close,
.modal .modal-dialog .modal-header .close {
    position: absolute;
    top: 10px;
    right: 10px;
}
.modal .modal-dialog input{
    border-radius: 5px;
    border-color: #e5e5e5;
}
.modal .modal-dialog input.input{
    width: 100%;
}
.modal .modal-dialog .modal-header {
    border: none;
}
#register_dialog .modal-dialog .modal-content .modal-body #user_register,
#login_dialog .modal-dialog .modal-content .modal-body #user_login {
    margin-bottom: 15px;
}

#register_dialog .modal-dialog .modal-content .modal-body input[type="submit"],
#login_dialog .modal-dialog .modal-content .modal-body input[type="submit"] {
    text-transform: uppercase;
    font-family: Muli-SemiBold;
    font-weight: bold;
    font-size: 16px;
    line-height: 30px;
    color: #2a2931;
    border: 1px solid #e5e5e5;
    padding: 7px 20px;
    border-radius: 30px;
    width: 50%;
    margin: 0px auto;
    display: block;
}

#register_dialog .modal-dialog .modal-content .modal-body .statement {
    margin-top: 25px;
}
#register_dialog .modal-dialog .modal-footer {
    padding-top: 0;
    border: none;
}
#register_dialog .modal-dialog .modal-content .modal-body input[type="submit"] {
    margin: 30px auto;
}

/* #Page 404
================================================== */
.thumnail-404 img{
    padding-right: 60px;
}
.error404-wrap-organian{
    margin-bottom: 9%;
}
.error-code-organian{
    font-size: 30px;
    line-height: 36px;
    font-family: Muli-Bold;
    color: #2a2931;
    margin-bottom: 20px;
    margin-top: 65px;
}
.error-message-organian{
    font-family: Roboto-Regular;
}
.col-gohome{
    padding: 6px 25px;
    border-radius: 20px;
    display: inline-block;
    text-transform: uppercase;
    font-family: Muli-Bold;
    letter-spacing: 2px;
    margin-top: 35px;
    font-size: 13px;
}
.col-gohome:hover{
    background-color: #000;
    color: #fff;
}

/* #Pagination
================================================== */
.org_pagination{
    text-align: center;
}
.org_pagination ul{
    display: inline-block;
    white-space: nowrap;
    padding: 0;
    margin: 0;
}
.org_pagination ul, .org_pagination ul li {
    border: 0;
}
.org_pagination ul.page-numbers li {
    display: inline-block;
    padding: 0 10px;
    margin: 0;
    float: left;
    overflow: hidden;
}
.org_pagination ul li a,
.org_pagination ul li span {
    padding: 10px 15px;
    margin: 0;
    text-decoration: none;
    line-height: 1;
    font-weight: 400;
    min-width: 1em;
    display: block;
    font-family: Muli-Bold;
    font-size: 14px;
    color: #8f8e99;
}
.org_pagination a:hover,
.org_pagination span:hover,
.org_pagination a.current,
.org_pagination span.current {
    background: #c9d56f;
    color: #fff;
}

/* #Top Footer
================================================== */
.row_top_footer_client{
    padding: 60px 0;
}
.row_top_footer_client .align-icon{
    margin: 0 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.row_top_footer_client .org-icon-img {
    display: block;
    font-size: 48px;
    width: 1em;
    max-width: 100%;
    box-sizing: content-box!important;
    -moz-box-sizing: content-box!important;
    -webkit-box-sizing: content-box!important;
}
.row_top_footer_client .org-icon-img .img-icon {
    width: 1em;
    max-width: 100%!important;
    border-radius: 0!important;
    box-shadow: none!important;
    display: block;
    font-size: inherit;
}